[LocalizedFileNames]
Kalimba.mp3=@%systemroot%\system32\SampleRes.dll,-116
Maid with the Flaxen Hair.mp3=@%systemroot%\system32\SampleRes.dll,-117
Sleep Away.mp3=@%systemroot%\system32\SampleRes.dll,-118
[.ShellClassInfo]
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21806
